.marl-0 {
    margin-left: -15px;
}

.marr-0 {
    margin-right: -15px;
}

.col-lg-4 .marr-0 {
    margin-right: 0;
}

.col-lg-4 .marl-0 {
    margin-left: 0;
}
.container-fluid .container-fluid{
    padding-left:0;
    padding-right:0;
}
/*.col-lg-4 .col-lg-12.col-md-12.col-xs-12{
    padding-left:0;
    padding-right:0;
}*/

.slider-desktop {
    display: block;
}

.slider-mobile {
    display: none;
}

@media only screen and (min-width: 1023px) and (max-width: 1299px) {
    .marl-0 {
        margin-left: 0px;
    }

    .marr-0 {
        margin-right: 0px;
    }
}

@media only screen and (min-width: 978px) and (max-width: 1024px) {
    .marl-0 {
        margin-left:0px;
    }

    .marr-0 {
        margin-right:0px;
    }
}


/*    Tablet Layout: 768px.
    Gutters: 24px.
    Outer margins: 28px.
    Inherits styles from: Default Layout.
-----------------------------------------------------------------
cols    1     2      3      4      5      6      7      8
px      68    160    252    344    436    528    620    712    */

@media only screen and (min-width: 768px) and (max-width: 979px) {
    /* GENERAL TABLET ----------------------------------------------------*/
    header .logo h1 {
        width: 15.875rem;
    }

    .navbar {
        padding: 1.5rem 1rem;
    }

    .navbar-expand-md .navbar-nav .nav-link {
        padding: 5px 10px;
    }

    .collapse:not(.show) {
    }

    #navbarCollapse.show {
        height: 100% !important;
        left: 0;
    }

    .searchinput.active {
        width: 400px;
    }



    ul.artistList {
        -moz-column-count: 2;
        -moz-column-gap: 40px;
        -webkit-column-count: 2;
        -webkit-column-gap: 40px;
        column-count: 2;
        column-gap: 40px;
    }

    .imgSlider.padt-3 {
        padding-top: 0;
    }

    /*.imgSlider.padb-3 {
        padding-bottom: 0;
    }*/

    .marl-0 {
        margin-left:0px;
    }

    .marr-0 {
        margin-right:0px;
    }

    .dropdownMenuArtistFilter.dropdownMenu{
        width:100%;
    }
        .dropdownMenuArtistFilter.dropdownMenu ul li {
            min-width: 33%;
        }
    .filterCheck{
        margin-left:0;
    }
    .filtersection{
        padding-bottom:8px;
    }
    .customelogin{
        max-width:100%;
    }
        .customelogin .btnbox p{
            max-width:100%;
        }
        .customelogin .btnbox .signup{
            max-width:100%;
            text-align:left;
        }
        .customelogin .form-vertical input[type="submit"]{
            max-width:100%;
        }
    .slider-desktop {
        display: block;
    }

    .slider-mobile {
        display: none;
    }
    .filterbuttonbox{
        width:100%;
    }
    .artistFilterForMobile {
        display: block;
    }

    .statusFilterForMobile {
        display: block;
    }
   
    .artistFilterForMobile {
        display: none;
    }

    .statusFilterForMobile {
        display: none;
    }
}


/*    Mobile Layout: 320px.
          Gutters: 24px.
          Outer margins: 34px.
          Inherits styles from: Default Layout.
  ---------------------------------------------
  cols    1     2      3
  px      68    160    252    */

@media only screen and (max-width: 767px) {

    .navbar-nav.menu {
        margin-bottom: 25%;
    }

    .navbar {
        padding: 1.5rem 1rem;
        height: 82px;
    }

    #navbarCollapse {
        top: 82px;
        width: 100%;
        position: fixed;
        transition: height .2s;
        background-color: #fff;
        height: 0%;
        left: 0;
        box-shadow: inset 0 7px 9px -7px #e6e4e4;
        -webkit-box-shadow: inset 0 7px 9px -7px #e6e4e4;
        -moz-box-shadow: inset 0 7px 9px -7px #e6e4e4;
        -mz-box-shadow: inset 0 7px 9px -7px #e6e4e4;
        -o-box-shadow: inset 0 7px 9px -7px #e6e4e4;
    }

        #navbarCollapse.show {
            height: calc(100% - 82px);
            height: -webkit-calc(100% - 82px);
            height: -moz-calc(100% - 82px);
            overflow: auto;
            left: 0;
        }

    .navbar-expand-md .navbar-nav .nav-link {
        text-align: left;
        font-size: 24px;
        font-weight: 500;
        font-stretch: normal;
        font-style: normal;
        line-height: normal;
        letter-spacing: normal;
        margin: 15px 0;
        color: #303133;
    }

        .navbar-expand-md .navbar-nav .nav-link:first-child {
            margin-top: 35px;
        }

        .navbar-expand-md .navbar-nav .nav-link:hover {
            background-color: transparent;
        }

        .navbar-expand-md .navbar-nav .nav-link.active {
            background-color: transparent;
        }

        .navbar-expand-md .navbar-nav .nav-link.newsletter {
            display: block;
        }

    .navsearch {
        /*position: fixed;*/
        left: 0;
        bottom: 100px;
        border-top: 1px solid #f1f1f1;
        border-bottom: 1px solid #f1f1f1;
        width: 100%;
        padding: 10px 0;
    }

    .searchinput.active {
        width: 100%;
    }

    .mainsearch {
        margin: 0;
        border: 0;
    }

    .searchinput {
        position: initial;
        width: 100%;
        border: 0;
        padding: 0;
    }

        .searchinput input[type='text'] {
            padding: 20px 65px 20px 20px;
        }

    .searchbutton {
        position: absolute;
        top: 34%;
        right: 20px;
        margin-left: 0px;
        border-left: 0;
    }

    .navbarsocialicons {
        display: block;
        /*position: fixed;*/
        bottom: 0;
    }

    .footersocial {
        padding: 5px 0;
        padding-top: 30px;
    }

        .footersocial ul li .footer-socialLabel {
            display: none;
        }

        .footersocial ul li.newsletterlink {
            display: none;
        }

        .footersocial ul li a .fa {
            font-size: 25px;
        }

    .nlbuttonsection {
        display: block;
    }

    .copyright ul li:first-child {
        display: block;
        margin-bottom: 10px;
    }

    .mobileFile {
        display: block;
    }

    .filterCheck {
        margin-top: 10px;
        margin-left: 0;
    }

    .filtersection .filterleftSection {
        flex: auto;
    }

    .filtersection .filterrightSection {
        flex: auto;
        position: absolute;
        right: 0;
        top: 0;
    }

    .filteroutr {
        display: none;
    }


    /*book details*/

    .customerow {
        display: block;
    }

    .customecol1 {
        display: block;
        margin-right: 0;
    }

    .customecol2 {
        max-width: 100%;
        min-width: initial;
    }

    .productMore {
        padding: 20px 0 10px;
    }

    .piclistItem {
        margin-bottom: 30px;
    }

    ul.artistList {
        -moz-column-count: 1;
        -moz-column-gap: 40px;
        -webkit-column-count: 1;
        -webkit-column-gap: 40px;
        column-count: 1;
        column-gap: 40px;
    }

    .dropdownMenu {
        width: 290px;
    }



    .imgSlider.padt-3 {
        padding-top: 0;
    }

    /*.imgSlider.padb-3 {
        padding-bottom: 0;
    }*/

    .marl-0 {
        margin-left: 0px;
    }

    .marr-0 {
        margin-right: 0px;
    }

    .newsletterOuter {
        padding-top: 20px;
    }

    .footersocial ul li.NewsLetter {
        display: none;
    }

    .dropdownMenuArtistFilter.dropdownMenu {
        width: 100%;
    }

        .dropdownMenuArtistFilter.dropdownMenu ul li {
            min-width: 100%;
        }

    .filterCheck {
        margin-left: 0;
    }

    .filtersection {
        padding-bottom: 8px;
        min-height: 40px;
    }

    .customelogin {
        max-width: 100%;
    }

        .customelogin .btnbox p {
            max-width: 100%;
        }

        .customelogin .btnbox .signup {
            max-width: 100%;
            text-align: left;
        }

        .customelogin .form-vertical input[type="submit"] {
            max-width: 100%;
        }

    .customeloginnewadd .grid__item input {
        min-width: initial;
    }

    .customeloginnewadd .grid__item select {
        min-width: initial;
    }

    .customelogin .form-vertical input {
        min-width: initial;
    }

    .small--text-center {
        text-align: left !important;
    }

    .customeloginnewadd .grid__item {
        max-width: 100%;
    }

    .bodycontainer .form-vertical input[type="submit"] {
        min-width: initial;
    }

    .dropdownMenuStatusFilter.dropdownMenu {
        left: 0;
    }

    .navbar-expand-md .navbar-nav .nav-link.Newsletter {
        display: block;
    }
    .slider-desktop {
        display: none;
    }

    .slider-mobile {
        display: block;
    }

    #artistFilter {
        display: none;
    }

    #statusFilter {
        display: none;
    }

    .artistFilterForMobile {
        display: block;
    }

    .statusFilterForMobile {
        display: block;
    }
}

/*    Wide Mobile Layout: 480px.
          Gutters: 24px.
          Outer margins: 22px.
          Inherits styles from: Default Layout, Mobile Layout.
  ------------------------------------------------------------
  cols    1     2      3      4      5
  px      68    160    252    344    436    */

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .navbar-nav.menu {
        margin-bottom: 0%;
    }
}

@media only screen and (min-width: 320px) and (max-width: 374px) {
    header .logo h1 {
        width: 14.875rem;
    }

    .navbar-nav.menu {
        margin-bottom: 0%;
    }
}
